/* @(#)compat/dummy.c	1.2 10/24/90 05:15:36 */

/*
 * Provide a dummy reference so there is at least one item in
 * compat.a.  This will keep ld from complaining about empty libraries
 * and such.
 */
dummy_reference() {
    return;
}
